<!--
Copyright (C) 2007, 2008, 2009, 2010 Heiko Bernloehr (FreeIT.de).

This file is part of ECS.

ECS is free software: you can redistribute it and/or modify it
under the terms of the GNU Affero General Public License as
published by the Free Software Foundation, either version 3 of
the License, or (at your option) any later version.

ECS is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public
License along with ECS. If not, see <http://www.gnu.org/licenses/>.
-->


<h1 class="box1">Edit Ressource</h1>

<P>
<%= link_to 'Show', admin_ressource_path(@ressource) %> |
<%= link_to 'Back', admin_ressources_path %>
</P>

<P>
<%= form_for [:admin, setup_ressource(@ressource)], :method=>:put do |f| %>
  <p><%= f.submit 'Edit' %></p>
  <%= render :partial => f %>
  <p><%= f.submit 'Edit' %></p>
<% end %>
</P>

<P>
<%= link_to 'Show', admin_ressource_path(@ressource) %> |
<%= link_to 'Back', admin_ressources_path %>
</P>
